<?xml version="1.0" encoding="unicode" standalone="yes" ?>
<BlueJayGUI>
  <container type="Top" name="PopupPanel" dock="Top" width="240" height="200" x="750" y="800" defaultcontainer="no" showborder="false" defaultform="PopUpBar" savecontainer ="no" setActiveContainer="no" startupLoad="true" LoadDefaultFormIfNull="true"/>
  <container type="Appear" name="TopPanel" dock="Top" width="800" height="40" x="0" y="0" defaultcontainer="no" showborder="false" defaultform="DashboardBar" savecontainer ="no" setActiveContainer="no" startupLoad="true" LoadDefaultFormIfNull="true"/>
  <container type="Appear" name="BottomPanel" dock="Bottom" width="800" height="70" x="0" y="550" defaultcontainer="no" showborder="false" defaultform="StatusBar" savecontainer ="no" setActiveContainer="no" startupLoad="true" LoadDefaultFormIfNull="true"/>
  <container type="Hidden" name="InitializationPanel" dock="none" width="600" height="350" x="250" y="150" defaultcontainer="no" showborder="false" defaultform="Initialization" savecontainer ="no" setActiveContainer="no" startupLoad="true" LoadDefaultFormIfNull="true"/>
  <container type="Hidden" name="HealthCheckPanel" dock="none" width="600" height="350" x="250" y="150" defaultcontainer="no" showborder="false" defaultform="InstrumentHealthCheck" savecontainer ="no" setActiveContainer="no" startupLoad="false" LoadDefaultFormIfNull="true"/>
  <container type="Hidden" name="ProgressPanel" dock="none" width="360" height="160" x="250" y="150" defaultcontainer="no" showborder="false" defaultform="ProgressBar" savecontainer ="no" setActiveContainer="no" startupLoad="true" LoadDefaultFormIfNull="true"/>
  <container type="Hidden" name="SetupProgressIndicatorPanel" dock="none" width="800" height="55" x="0" y="40" defaultcontainer="no" showborder="false" defaultform="SetupProgressIndicator" savecontainer="no" setActiveContainer="no" startupLoad="true" LoadDefaultFormIfNull="true"/>
  <container type="Hidden" name="RunDataCategoriesPanel" dock="none" width="800" height="55" x="0" y="40" defaultcontainer="no" showborder="false" defaultform="RunDataCategories" savecontainer="no" setActiveContainer="no" startupLoad="true" LoadDefaultFormIfNull="true"/>
  <container type="Hidden" name="FWUpgradeStatusPanel" dock="none" width="600" height="350" x="250" y="150" defaultcontainer="no" showborder="false" defaultform="FWUpgradeStatus" savecontainer ="no" setActiveContainer="no" startupLoad="true" LoadDefaultFormIfNull="true"/>
  <container type="Hidden" name="RunTimeErrorPanel" dock="none" width="600" height="320" x="250" y="150" defaultcontainer="no" showborder="true" defaultform="ErrorDialog" savecontainer ="no" setActiveContainer="no" startupLoad="false" LoadDefaultFormIfNull="true"/>
  <container type="Hidden" name="LoginPanel" dock="none" width="800" height="480" x="0" y="0" defaultcontainer="no" showborder="false" defaultform="Login" savecontainer ="no" setActiveContainer="no" startupLoad="false" LoadDefaultFormIfNull="true"/>
  <container type="Appear" name="MainPanel" dock="none" width="800" height="480" x="0" y="0" defaultcontainer="yes" showborder="false" defaultform="Main" savecontainer ="yes" setActiveContainer="yes" startupLoad="true" LoadDefaultFormIfNull="true"/>
</BlueJayGUI>
